DSiWare?

Discussion in 'NDS - Console and Game Discussions' started by Hatashi, Feb 5, 2011.

Feb 5, 2011

DSiWare? by Hatashi at 7:53 PM (2,294 Views / 0 Likes) 30 replies

  1. Hatashi
    OP

    Member Hatashi GBAtemp Regular

    Joined:
    Dec 29, 2010
    Messages:
    122
    Country:
    Netherlands
    I have an AceKard 2i on my DSI, and I'm on 1.85 or something I think.
    What do I have to do to acess the DSiWare store? Because everytime I try to visit it, it tells my to update, and I don't want to make my AceKard usless by updating :S.
     


  2. soulx

    Member soulx GBAtemp Legend

    Joined:
    Apr 4, 2009
    Messages:
    10,130
    Country:
    Canada
    Go right ahead and update.
    The Acekard 2i still works on the latest update (1.4.1).
     
  3. Hatashi
    OP

    Member Hatashi GBAtemp Regular

    Joined:
    Dec 29, 2010
    Messages:
    122
    Country:
    Netherlands
    How do I find out what firmware my DSi is running on?
     
  4. soulx

    Member soulx GBAtemp Legend

    Joined:
    Apr 4, 2009
    Messages:
    10,130
    Country:
    Canada
    Select 'System Settings' from the DSi menu.
    Look at the bottom-right of the top-screen. It should say Ver __.
     
  5. Hatashi
    OP

    Member Hatashi GBAtemp Regular

    Joined:
    Dec 29, 2010
    Messages:
    122
    Country:
    Netherlands
    Thank you!
    Your help is appreciated.

    Btw, I am on 1.4E, does this mean I can just do a System update and still use my AceKard?
     
  6. Wizerzak

    Member Wizerzak Because I'm a potato!

    Joined:
    May 30, 2010
    Messages:
    2,784
    Location:
    United Kingdom
    Country:
    United Kingdom
    yes go right ahead and update will still work.
     
  7. Hatashi
    OP

    Member Hatashi GBAtemp Regular

    Joined:
    Dec 29, 2010
    Messages:
    122
    Country:
    Netherlands
    I'm on 1.4.1E now, but when I start my AceKard it tells me this ''"An error has occurred. Press and hold the Power Button to turn the system off. Please see the Nintendo DSi Operations Manual for help troubleshooting."
     
  8. gregor1997

    Newcomer gregor1997 Member

    Joined:
    Sep 12, 2009
    Messages:
    34
    Location:
    Maribor
    Country:
    Slovenia
  9. Hatashi
    OP

    Member Hatashi GBAtemp Regular

    Joined:
    Dec 29, 2010
    Messages:
    122
    Country:
    Netherlands
    Dammit..
    Well.. I have a friend with a DSL.

    Why didn't all you people tell me I would need to do this -_-...?
     
  10. RoMee

    Member RoMee ??

    Joined:
    Sep 3, 2010
    Messages:
    2,316
    Location:
    ??
    Country:
    United States
    you should had updated the acekard first than update your DSi, now you'll have to find a ds lite/phat to update your acekard
     
  11. Hatashi
    OP

    Member Hatashi GBAtemp Regular

    Joined:
    Dec 29, 2010
    Messages:
    122
    Country:
    Netherlands
    My AceKard was already updated, and was showing the Danny Phantom logo :S.
     
  12. Mad Silentist

    Newcomer Mad Silentist Newbie

    Joined:
    Jan 1, 2011
    Messages:
    6
    Location:
    St. Pete, FL
    Country:
    United States
    Danny Phantom is the old icon. After updating, your Acekard should have an Alex Rider Stormbreaker icon.



    EDIT: Here is the link to the Acekard website downloads page.
    http://www.acekard.com/download.php

    You'll want to download the zip file here to update your Acekard for DSi 1.4.1
     
  13. Hatashi
    OP

    Member Hatashi GBAtemp Regular

    Joined:
    Dec 29, 2010
    Messages:
    122
    Country:
    Netherlands
    Oh, I see..
    Now I have to bother my friend to bring over his DS >_>.

    Anyways, I've put the update file ''ak2ifw_update_141_DSi.nds'' onto my card, do I just put my AceKard into his DSlite and run that file as a game?
     
  14. Mad Silentist

    Newcomer Mad Silentist Newbie

    Joined:
    Jan 1, 2011
    Messages:
    6
    Location:
    St. Pete, FL
    Country:
    United States
    Noooo, there's a good chance that'll break your card. If you're updating using a DSL, use the file "ak2ifw_update_141_DSL.nds"
    The DSi update file you have is meant to be run on a DSi running 1.4 or less.
     
  15. Hatashi
    OP

    Member Hatashi GBAtemp Regular

    Joined:
    Dec 29, 2010
    Messages:
    122
    Country:
    Netherlands
    Okay, thanks.

    I'll call my friend tomorrow and see if it helps.
     
  16. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    I'm wondering that myself. :\

    Come on guys, seriously.
     
  17. Hatashi
    OP

    Member Hatashi GBAtemp Regular

    Joined:
    Dec 29, 2010
    Messages:
    122
    Country:
    Netherlands
    Well, its no biggie really, just don't want to be a nuisance, asking for a friends DS and shit lawl.
     
  18. RoMee

    Member RoMee ??

    Joined:
    Sep 3, 2010
    Messages:
    2,316
    Location:
    ??
    Country:
    United States
    I answered too late, soulsnatcher and wizzerzak already got him to update the dsi first, when it should have been the other way around
     
  19. Hatashi
    OP

    Member Hatashi GBAtemp Regular

    Joined:
    Dec 29, 2010
    Messages:
    122
    Country:
    Netherlands
    Its ok haha, thank you anyways ^^.
     
  20. Mad Silentist

    Newcomer Mad Silentist Newbie

    Joined:
    Jan 1, 2011
    Messages:
    6
    Location:
    St. Pete, FL
    Country:
    United States
    I apologize, I only just got here. If I'd have been on a bit earlier, I'd definitely have given you a heads up...
    My guess is that the other posters assumed he'd gotten his Acekard recently? All Acekards ship ready for 1.4.1 nowadays, it's been like that since they updated it months ago.

    Sorry about the inconvenience, though...
     

Share This Page